@charset "utf-8";
#comingsoon{width:100%;padding-top:100px;text-align:center}

.p36{margin-top:20px}
.p36 .section-title{margin-bottom:3px;padding-bottom:3px;border-bottom:1px solid #0083B9;font-size:16px;font-weight:600;color:#ccc}
.p36 .section+.section{margin-top:20px}
.p36 .section a{color:#ccc}
.p36 .section li{color:#ccc}









